vFeed


Network Security

Published on September 5th, 2016 | by MaxiSoler

0

HellRaiser Beta – Vulnerability Scanner

HellRaiser scan with nmap then correlates CPE’s found with CVE-Search to enumerate vulnerabilities.

screenshot_helraiser

Usage

  • Access http://127.0.0.1:3000

Requirements

  • Install redis-server and nmap.

More Information: here

 

Thanks to m0nad for sharing this tool with us.

Tags: , , , ,


About the Author

www.artssec.com @maxisoler



Back to Top ↑